en effet en intervenant directement dans la base (table galette_fields_config et modifier la valeur du champ required à
0 pour la ligne id_adh.)

tout refonctionne normalement merci beaucoup

Bernard

----- Original Message ----- From: <galette-discussion-requ...@gna.org>
To: <galette-discussion@gna.org>
Sent: Wednesday, February 27, 2013 12:00 PM
Subject: Lot Galette-discussion, Vol 85, Parution 26


Envoyez vos messages pour la liste Galette-discussion à
galette-discussion@gna.org

Pour vous (dés)abonner par le web, consultez
https://mail.gna.org/listinfo/galette-discussion

ou, par email, envoyez un message avec 'help' dans le corps ou dans le
sujet à
galette-discussion-requ...@gna.org

Vous pouvez contacter l'administrateur de la liste à l'adresse
galette-discussion-ow...@gna.org

Si vous répondez, n'oubliez pas de changer l'objet du message afin
qu'il soit plus spécifique que "Re: Contenu du digest de
Galette-discussion..."


Thèmes du jour :

  1. Re: bug version 0.7.4 (Johan Cwiklinski)


----------------------------------------------------------------------

Message: 1
Date: Tue, 26 Feb 2013 16:54:41 +0100
From: Johan Cwiklinski <jo...@x-tnd.be>
To: galette-discussion@gna.org
Subject: Re: [Galette-discussion] bug version 0.7.4
Message-ID: <512cdac1.6060...@x-tnd.be>
Content-Type: text/plain; charset="iso-8859-1"

Salut,

Le 25/02/2013 14:18, bernard2 a écrit :
Ma Galette 0.7.3.2 a été  installée à partir de la 0.7.2.1 puis 0.7.2.2
puis 0.7.3.1, la mutation en 0.7.4 s'est mal passée.

j'ai 2 autres galettes ayant pour origine 0.7.3.2 qui ont bien muté en
0.7.4

par contre j'ai une autre galette créée le 21 fev 2013 avec le version
0.7.3.2
avec champs dynamiques, groupe...
tentative de mutation le 23 fev en 0.7.4 qui provoque une erreur en
création ou modification de fiche
"identifiant obligatoire non renseigné".
Impossible de créer  ou modifier un fiche.
Je suis revenu en 0.7.3.2

Le fait que ça fonctionne en 0.7.3 sans message d'erreur est un bug. Les
données enregistrées dans la base ne sont pas correctes ; mais la mise à
jour ne touche pas à la configuration existante.

Il faut soit utiliser le plugin admintools pour réinitialiser la
configuration des champs (méthode recommandée), soit intervenir dans la
table galette_fields_config et modifier la valeur du champ required à
false pour la ligne id_adh.


Je suis bien en PHP 5.4 chez 1and1

BERNARD

Les logs fournis n'apportent aucune information (mais puisqu'il n'y a
pas d'erreur ; c'est plutôt normal).

En revanche, il y a un problème de configuration de date sur le serveur
; il est tout à fait possible que ça entraîne des dysfonctionnements.

++
--
Johan

-------------- section suivante --------------
Une pièce jointe autre que texte a été nettoyée...
Nom: signature.asc
Type: application/pgp-signature
Taille: 263 octets
Desc: OpenPGP digital signature
URL: </public/galette-discussion/attachments/20130226/733f6da5/attachment.pgp>

------------------------------

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion


Fin de Lot Galette-discussion, Vol 85, Parution 26
**************************************************

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à